@charset "utf-8";

/*
 * @Author: hl,haolei@ec.com.cn
 * @Date: 2024-08-27 15:17:56
 * @LastEditTime: 2025-04-24 14:17:34
 * @LastEditors: hl,haolei@ec.com.cn
 * @Description:
 */
html,
body {
    height: 100%;
}

html {
    min-width: 1366px;
}

body {
    -webkit-font-smoothing: antialiased;
    background-color: #ebeef2;
    font: 12px / 1.5 "Helvetica Neue", Helvetica, tahoma, Arial, "Noto Sans CJK SC", "PingFang SC", "\5FAE\8F6F\96C5\9ED1", "Microsoft Yahei", "WenQuanYi Micro Hei", sans-serif;
}

.f-breath img {
    transition: all .6s;
}

.f-breath:hover img {
    transform: scale(1.15);
}

/* .g-doc {
    display: flex;
    flex-direction: column;
    min-height: 100%;
    margin-left: auto;
    margin-right: auto;
    max-width: 2560px;
    transition: .4s;
} */
.f-wrap {
    margin-left: auto;
    margin-right: auto;
    width: 1200px;
}

.m-hd-box {
    height: 1166px;
    background: url(../../img/20240914-01.jpg) center top no-repeat;
}

.m-hd-box .u-logo-1,
.m-hd-box .u-logo-2 {
    position: absolute;
}

.m-hd-box .u-logo-1 {
    top: 29px;
    left: 0;
    width: 275px;
    height: 36px;
}

.m-go-home-box {
    display: flex;
    align-items: center;
    justify-content: flex-end;
}

.m-go-home-box>a {
    width: 150px;
    height: 46px;
    background-color: rgba(255, 255, 255, 1);
    font-size: 18px;
    line-height: 44px;
    color: rgba(0, 0, 0, 1);
    box-shadow: 1px 1px 0px 0px rgba(21, 29, 89, 0.47);
    border-radius: 4px;
    border: solid 1px rgba(0, 126, 255, 1);
    text-align: center;
}

.g-fd {
    background: #1f2122;
    /* background: rgba(202,202,202,.3); */
    font-size: 15px;
}

.g-fd .fd-con {
    position: relative;
    padding: 35px 15px 25px;
}

.g-fd .item {
    color: #d2d2d2;
    height: 44px;
    line-height: 44px;
    text-align: center;
    /* background: rgba(0,0,0,.05); */
    background: #1f2122;
    border-bottom: 1px solid #373a3c;
}

.g-fd a {
    color: #fff;
    font-size: 16px;
}

.g-fd .item a:hover {
    text-decoration: underline;
}

.g-fd .item i {
    margin: 0 20px;
    font-style: normal;
}

.g-fd .row {
    color: #fff;
    font-size: 14px;
    margin-bottom: 5px;
}

.g-fd .row span {
    padding-right: 55px;
}

.fd-con .fd-img {
    position: absolute;
    top: 12px;
    right: 30px;
}

.fd-con .fd-img a {
    display: block;
}